public class PreEScope4
{
    public static void main(String args[])
    {
        new PreEScope4();
    }

    public PreEScope4()
    {
        EScopeFrame gui = new EScopeFrame();
        MDSDataSource dataServer = new MDSNetworkSource();
        gui.initialise(dataServer);
    }
}
